<div class="slide">
	<img ng-src="{{item.largePic}}" width="320" style="height: 137px;"/>
	<div class="slide-text"  ng-hide="hideText" >	
		<h1 ng-bind-html="item.title | translate" ></h1>
		<strong class="date" >{{item.startDate}}</strong>
		<p ng-bind-html="item.desc" ></p>
	</div>
</div>